@charset "utf-8";
/*------------------------------------------------------------
  書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
  微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
  汎用スタイル
------------------------------------------------------------*/
  * html .clearfix {
    zoom: 1;
  }

  *+html .clearfix {
    zoom: 1;
  }

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/*------------------------------------------------------------
  mainBox
------------------------------------------------------------*/
#main .mainBox {
  margin: 0 auto;
  width: 1100px;
}

/*------------------------------------------------------------
  comCenterTxt
------------------------------------------------------------*/
#main .comCenterTxt {
  font-size: 20px;
  line-height: 2;
  text-align: center;
}

/*------------------------------------------------------------
  headLine01
------------------------------------------------------------*/
#main .headLine01 {
  margin-bottom: 35px;
  padding: 4px 0 3px 25px;
  font-size: 25px;
  font-weight: normal;
  border-bottom: 1px solid #e50012;
  border-left: 5px solid #e50012;
}

/*------------------------------------------------------------
  pageTitle
------------------------------------------------------------*/
#main .pageTitle {
  margin-bottom: 29px;
  background: url(../../img/common/page_title_bg.jpg) no-repeat center top;
  background-size: cover;
}

#main .pageTitle h2 {
  margin: 0 auto;
  padding: 55px 0 50px;
  width: 1100px;
  color: #FFF;
  font-size: 30px;
  font-weight: normal;
  box-sizing: border-box;
  height: 150px;
  display: flex;
  align-items: center;
}

#main .pageTitle h2 span {
  width: 360px;
  display: block;
  text-align: center;
}

/*------------------------------------------------------------
  comTitle
------------------------------------------------------------*/
#main .comTitle {
  margin-bottom: 7px;
  font-size: 23px;
}

/*------------------------------------------------------------
  comLinkNavi
------------------------------------------------------------*/
#main .comLinkNavi {
  margin-bottom: 73px;
  border: 1px solid #e50012;
}

#main .comLinkNavi li {
  width: 296px;
  float: left;
  box-sizing: border-box;
}

#main .comLinkNavi li:last-child a {
  border-right: none;
}

#main .comLinkNavi .current {
  width: 204px;
}

#main .comLinkNavi li a {
  padding: 19px 0 16px;
  display: block;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #e6091a;
}

#main .comLinkNavi .current a {
  padding: 25px 0 24px;
  color: #fff;
  font-size: 28px;
  background-color: #e50012;
}

#main .comLinkNavi li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .comLinkNavi .current a:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

/*------------------------------------------------------------
  headLine02
------------------------------------------------------------*/
#main .headLine02 {
  margin-bottom: 62px;
  padding: 10px 0 6px;
  color: #FFF;
  font-size: 30px;
  text-align: center;
  background-color: #666;
}

/*------------------------------------------------------------
  comLink
------------------------------------------------------------*/
#main .comLink {
  clear: both;
  text-align: right;
}

#main .comLink a {
  padding-bottom: 5px;
  position: relative;
  display: inline-block;
  color: #000099;
  font-size: 16px;
  text-decoration: none;
}

#main .comLink a:before {
  width: 100%;
  height: 1px;
  position: absolute;
  border-bottom: 1px solid #6666B5;
  bottom: 0;
  left: 0;
  content: " ";
}

#main .comLink a:hover:before {
  display: none;
}

#main .comLink a span {
  padding-left: 16px;
  display: inline-block;
  background: url(../../img/common/icon11.png) no-repeat left center;
}

/*------------------------------------------------------------
  comStepList
------------------------------------------------------------*/
#main .comStepList {
  margin-bottom: 59px;
}

#main .comStepList dt {
  margin-top: 7px;
  float: left;
}

#main .comStepList dd {
  padding: 0 0 67px 12em;
  position: relative;
}

#main .comStepList dd p {
  font-size: 23px;
  line-height: 1.6;
}

#main .comStepList dd .ttl {
  margin-bottom: 10px;
  color: #e50012;
  font-size: 33px;
  line-height: normal;
}

#main .comStepList dd .photo {
  position: absolute;
  top: -2px;
  right: 0;
}

#main .comStepList dd:last-child {
  padding-bottom: 0;
}

/*------------------------------------------------------------
  comTextArea
------------------------------------------------------------*/
#main .comTextArea {
  width: 720px;
  height: 420px;
}

#main .comTextArea .comTxtBox {
  width: 380px;
  height: 100%;
  float: left;
  background-color: #666;
}

#main .comTextArea .comTxtBox .inner {
  width: 100%;
  height: 100%;
  display: table;
}

#main .comTextArea .comTxtBox .inner p {
  display: table-cell;
  color: #fff;
  font-size: 40px;
  line-height: 1.45;
  text-align: center;
  vertical-align: middle;
}

#main .comTextArea .comTxtArea {
  padding: 0 25px;
  height: 100%;
  width: 340px;
  float: right;
  box-sizing: border-box;
  background-color: #F2F2F2;
}

#main .comTextArea .comTxtArea .inner {
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
}

#main .comTextArea .comTxtArea .inner p {
  display: table-cell;
  font-size: 18px;
  line-height: 1.7;
  text-align: left;
  vertical-align: middle;
}

#main .comTextArea .comTxtArea .inner .btnList {
  margin-left: -135px;
  position: absolute;
  left: 50%;
  bottom: 21px;
}

#main .comTextArea .comTxtArea .inner .btnList li {
  width: 125px;
  float: left;
}

#main .comTextArea .comTxtArea .inner .btnList li:first-child {
  margin-right: 21px;
}

#main .comTextArea .comTxtArea .inner .btnList li a {
  padding: 11px 0 9px;
  display: block;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  background-color: #CC3333;
}

#main .comTextArea .comTxtArea .inner .btnList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {
  /*------------------------------------------------------------
    mainBox
  ------------------------------------------------------------*/
  #main .mainBox {
    margin: 0 15px;
    width: auto;
  }

  /*------------------------------------------------------------
    comCenterTxt
  ------------------------------------------------------------*/
  #main .comCenterTxt {
    font-size: 11px;
    line-height: 1.8;
  }

  /*------------------------------------------------------------
    headLine01
  ------------------------------------------------------------*/
  #main .headLine01 {
    margin-bottom: 16px;
    padding-left: 15px;
    font-size: 15px;
    border-left-width: 4px;
  }

  /*------------------------------------------------------------
    pageTitle
  ------------------------------------------------------------*/
  #main .pageTitle {
    margin-bottom: 20px;
    background: #999;
  }

  #main .pageTitle h2 {
    padding: 25px 15px 20px;
    width: auto;
    font-size: 18px;
    text-align: center;
  }

  #main .pageTitle h2 span {
    width: auto;
  }

  /*------------------------------------------------------------
    comTitle
  ------------------------------------------------------------*/
  #main .comTitle {
    font-size: 13px;
  }

  /*------------------------------------------------------------
    comLinkNavi
  ------------------------------------------------------------*/
  #main .comLinkNavi {
    margin-bottom: 18px;
  }

  #main .comLinkNavi li {
    width: auto;
    float: none;
    box-sizing: border-box;
    border-right: none;
    border-bottom: 1px solid #e6091a;
  }

  #main .comLinkNavi li:last-child {
    border-bottom: none;
  }

  #main .comLinkNavi .current {
    width: auto;
  }

  #main .comLinkNavi li a {
    padding: 5px 0;
    font-size: 12px;
    line-height: 1.4;
  }

  #main .comLinkNavi .current a {
    padding: 5px 0 2px;
    font-size: 14px;
  }

  #main .comLinkNavi li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  /*------------------------------------------------------------
    headLine02
  ------------------------------------------------------------*/
  #main .headLine02 {
    margin-bottom: 22px;
    padding: 10px 10px 6px;
    font-size: 15px;
  }

  /*------------------------------------------------------------
    comLink
  ------------------------------------------------------------*/
  #main .comLink a {
    font-size: 14px;
  }

  #main .comLink a:hover:before {
    display: block;
  }

  #main .comLink a span {
    padding-left: 10px;
    background-size: 8px;
  }

  /*------------------------------------------------------------
    comStepList
  ------------------------------------------------------------*/
  #main .comStepList {
    margin-bottom: 22px;
  }

  #main .comStepList dt {
    margin: 0 10px 5px 0;
  }

  #main .comStepList dt img {
    width: 34px;
  }

  #main .comStepList dd {
    padding: 0 0 22px;
  }

  #main .comStepList dd p {
    font-size: 12px;
  }

  #main .comStepList dd .ttl {
    margin-bottom: 5px;
    font-size: 14px;
  }

  #main .comStepList dd .photo {
    margin-top: 10px;
    position: static;
    top: auto;
    right: auto;
    text-align: center;
  }

  #main .comStepList dd .photo img {
    width: 80%;
  }

  /*------------------------------------------------------------
    comTextArea
  ------------------------------------------------------------*/
  #main .comTextArea {
    width: auto;
    height: auto;
  }

  #main .comTextArea .comTxtBox {
    width: auto;
    min-height: 200px;
    height: 200px;
    float: none;
  }

  #main .comTextArea .comTxtBox .inner p {
    font-size: 18px;
  }

  #main .comTextArea .comTxtArea {
    padding: 0 15px;
    min-height: 170px;
    height: 170px;
    width: auto;
    float: none;
  }

  #main .comTextArea .comTxtArea .inner {
    padding: 20px 0;
    height: auto;
    display: block;
  }

  #main .comTextArea .comTxtArea .inner p {
    display: block;
    font-size: 14px;
  }

  #main .comTextArea .comTxtArea .inner .btnList {
    margin: 12px 0 0 0;
    width: 100%;
    position: static;
    left: auto;
    bottom: auto;
  }

  #main .comTextArea .comTxtArea .inner .btnList li {
    width: 48%;
  }

  #main .comTextArea .comTxtArea .inner .btnList li:nth-child(2n) {
    float: right;
  }

  #main .comTextArea .comTxtArea .inner .btnList li:first-child {
    margin-right: 0;
  }

  #main .comTextArea .comTxtArea .inner .btnList li a {
    padding: 6px 0;
    font-size: 13px;
  }

  #main .comTextArea .comTxtArea .inner .btnList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
